*{
    box-sizing: border-box;
    padding: 0;
}


body{
    background: radial-gradient(circle, rgba(202,185,241,1) 0%, rgba(113,37,78,1) 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

main{
    border-radius: 3px;
    background-color: rgb(255, 255, 255);
    height: 400px;
    width: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-shadow: 0 0 20px 5px rgb(62, 37, 98);
}

.text{
    height: 200px;
    width: 90%;
    margin: 1rem;
    transform: translateY(-20px);
    font-size: 0.9rem;
    resize: none;
    padding: 10px;
    border: none;
    outline: none;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.boxes{
    border-radius: 7px;
    background-color: rgb(0, 0, 0);
    color: white;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    width: 200px;
    transform: translateY(200px);
    gap: 1rem;
padding: .3rem;
}
.box{
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
    transform: translateY(-5px);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.box::before{
    content: attr(data-text);
    color: rgba(199, 195, 195, 0.874);
    position: absolute;
    height: 10px;
    width: 50px;
    font-size: .9rem;
    transform: translateY(13px);
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
